## php-defaults 69ubuntu2

=== debian/changelog ===
php-defaults (69ubuntu2) eoan; urgency=medium

  [ Bryce Harrington ]
  * Transition supported PHP version to 7.3

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 23 Aug 2019 00:05:29 +0000
