## php-defaults 69+nmu1

=== debian/changelog ===
php-defaults (69+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:20:45 +0800
