=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 3.9.8
@@ -324,3 +323,8 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
+ PHP version (currently 7.3).
+
+Package: php-mbstring
+Architecture: all
+Depends: php-common,
