## php-defaults 73ubuntu2

=== debian/changelog ===
php-defaults (73ubuntu2) focal; urgency=medium

  * d/control, d/modulelist: Drop recode module package
    - recode extension has been unbundled from PHP and is not actively
      maintained.  All rdepends have dropped dependence on this.

 -- Bryce Harrington <bryce@canonical.com>  Tue, 10 Mar 2020 20:56:20 +0000

php-defaults (73ubuntu1) focal; urgency=medium

  * Merge with Debian unstable.
    - Drop previous transitions to earlier PHP versions 7.2 and 7.3.
  * d/control, d/rules: Change support for 7.3+7.4, to 7.4 only.

 -- Bryce Harrington <bryce@canonical.com>  Mon, 24 Feb 2020 13:09:22 -0800

php-defaults (73) unstable; urgency=medium

  * Add a small shell helper to update the default PHP-FPM socket location

 -- Ondřej Surý <ondrej@debian.org>  Fri, 21 Feb 2020 09:37:24 +0100

php-defaults (72) unstable; urgency=medium

  * Fix porting error that prevented PHP SAPIs to be restarted on upgrade

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Jan 2020 13:25:56 +0100

php-defaults (71) unstable; urgency=medium

  * Switch default PHP to 7.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Dec 2019 15:06:21 +0100

php-defaults (70) unstable; urgency=medium

  * Start soft transition to PHP 7.4

 -- Ondřej Surý <ondrej@sury.org>  Wed, 14 Aug 2019 08:50:10 +0200
