=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
-               dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any]
+Standards-Version: 4.5
+Build-Depends: debhelper (>= 9.20150101)
 Vcs-Git: https://salsa.debian.org/php-team/php-defaults.git
 Vcs-Browser: https://salsa.debian.org/php-team/php-defaults
 
 Package: libapache2-mod-php
 Architecture: all
-Depends: libapache2-mod-php7.3,
+Depends: libapache2-mod-php7.4,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (Apache 2 module) (default)
  This package provides the PHP module for the Apache 2 webserver.
@@ -22,11 +22,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: libphp-embed
 Architecture: all
-Depends: libphp7.3-embed,
+Depends: libphp7.4-embed,
          ${misc:Depends}
 Description: HTML-embedded scripting language (Embedded SAPI library) (default)
  This package provides the library /usr/lib/libphp.so which can
@@ -37,11 +37,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php
 Architecture: all
-Depends: php7.3,
+Depends: php7.4,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (default)
  PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
@@ -49,12 +49,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-all-dev
 Architecture: all
-Depends: php7.3-dev,
-         php7.3-json,
+Depends: php7.4-dev,
+         php7.4-json,
          ${misc:Depends}
 Description: package depending on all supported PHP development packages
  This package is a dependency package used as a build dependency for other
@@ -64,7 +64,7 @@
 Package: php-bcmath
 Architecture: all
 Depends: php-common,
-         php7.3-bcmath,
+         php7.4-bcmath,
          ${misc:Depends}
 Description: Bcmath module for PHP [default]
  This package provides a Bcmath module for PHP.
@@ -74,12 +74,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-bz2
 Architecture: all
 Depends: php-common,
-         php7.3-bz2,
+         php7.4-bz2,
          ${misc:Depends}
 Description: bzip2 module for PHP [default]
  This package provides a bzip2 module for PHP.
@@ -89,11 +89,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-cgi
 Architecture: all
-Depends: php7.3-cgi,
+Depends: php7.4-cgi,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (CGI binary) (default)
  This package provides the /usr/lib/cgi-bin/php CGI interpreter built
@@ -106,11 +106,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-cli
 Architecture: all
-Depends: php7.3-cli,
+Depends: php7.4-cli,
          ${misc:Depends}
 Description: command-line interpreter for the PHP scripting language (default)
  This package provides the /usr/bin/php command interpreter, useful for
@@ -121,7 +121,7 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-common
 Architecture: all
@@ -164,7 +164,7 @@
 Package: php-curl
 Architecture: all
 Depends: php-common,
-         php7.3-curl,
+         php7.4-curl,
          ${misc:Depends}
 Description: CURL module for PHP [default]
  This package provides a CURL module for PHP.
@@ -174,11 +174,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-dev
 Architecture: all
-Depends: php7.3-dev,
+Depends: php7.4-dev,
          ${misc:Depends}
 Description: Files for PHP module development (default)
  Headers and other PHP needed for compiling additional modules.
@@ -188,12 +188,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-enchant
 Architecture: all
 Depends: php-common,
-         php7.3-enchant,
+         php7.4-enchant,
          ${misc:Depends}
 Description: Enchant module for PHP [default]
  This package provides a Enchant module for PHP.
@@ -203,11 +203,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-fpm
 Architecture: all
-Depends: php7.3-fpm,
+Depends: php7.4-fpm,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (FPM-CGI binary) (default)
  This package provides the Fast Process Manager interpreter that runs
@@ -218,12 +218,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-gd
 Architecture: all
 Depends: php-common,
-         php7.3-gd,
+         php7.4-gd,
          ${misc:Depends}
 Description: GD module for PHP [default]
  This package provides a GD module for PHP.
@@ -233,12 +233,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-gmp
 Architecture: all
 Depends: php-common,
-         php7.3-gmp,
+         php7.4-gmp,
          ${misc:Depends}
 Description: GMP module for PHP [default]
  This package provides a GMP module for PHP.
@@ -248,12 +248,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-imap
 Architecture: all
 Depends: php-common,
-         php7.3-imap,
+         php7.4-imap,
          ${misc:Depends}
 Description: IMAP module for PHP [default]
  This package provides a IMAP module for PHP.
@@ -263,12 +263,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-interbase
 Architecture: all
 Depends: php-common,
-         php7.3-interbase,
+         php7.4-interbase,
          ${misc:Depends}
 Description: Interbase module for PHP [default]
  This package provides a Interbase module for PHP.
@@ -278,12 +278,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-intl
 Architecture: all
 Depends: php-common,
-         php7.3-intl,
+         php7.4-intl,
          ${misc:Depends}
 Description: Internationalisation module for PHP [default]
  This package provides a Internationalisation module for PHP.
@@ -293,12 +293,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-json
 Architecture: all
 Depends: php-common,
-         php7.3-json,
+         php7.4-json,
          ${misc:Depends}
 Description: JSON module for PHP [default]
  This package provides a JSON module for PHP.
@@ -308,12 +308,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-ldap
 Architecture: all
 Depends: php-common,
-         php7.3-ldap,
+         php7.4-ldap,
          ${misc:Depends}
 Description: LDAP module for PHP [default]
  This package provides a LDAP module for PHP.
@@ -323,7 +323,7 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.3).
+ PHP version (currently 7.4).
 
 Package: php-mbstring
 Architecture: all
