## php-defaults 74.1.1

=== debian/changelog ===
php-defaults (74.1.1) stable; urgency=medium

  [ JXX77 ]
  * Make it work (Devuan Ascii)

  [PICCORO Lenz McKAY]
  * fix both crap made by JXX77 and Sury. superset the package to version 70.0 
    so any new upgrade can use the new shitstemd vehabiour or upgrade, cos
    most recent is bullseye (76), so we use it 74.1 so permits any upgrade, 
    (from any to jessie will always use our packages, but from any to stretch must change it)
    and becouse denotes we suport up to 7.4 (74) of php but with default of 7.3
  * Fix the d/rules script break on empty PHP_BREAKS_PACKAGES
  * Don't depend on php5.6-dev for arm64
  * package the socket helper from 79 version but our packages will dont use it, 
    those socket helper was a trick to deal with tmp files and init scripts, 
    cos we dont care shitstemd units.. in our package we will use tmp files 
    independient of the init system as must be, each php version must handle their files.
  * make php 7.3 the default, is still supported at debian and winbuntu
    https://salsa.debian.org/php-team/php-defaults/-/commit/dfa421dae525a9827fd5a2ed35b76181269c7392
    cos is more compatible with olders versions and have enought knowed modules
  * fix sript to 7.3 cos is more compatible with olders php 5.X
    https://salsa.debian.org/php-team/php-defaults/-/commit/4a40fc8766ef4f4aaf3809257910e2607049a746
  * Create a coinst branch supporting PHP 5.6, 7.3 only but used also 7.4
    https://salsa.debian.org/php-team/php-defaults/-/commit/f31826bf8598e641db29c751e9218401a1ba1434
  * added and return php recode cos we used php 5.6 and 7.3 removal are only for 7.4+
    https://salsa.debian.org/php-team/php-defaults/-/commit/7b7f45474c81b2451d15eb837b65344155bacd63
  * register php default version with highest priority
    https://salsa.debian.org/php-team/php-defaults/-/commit/9e92b67eac7efc726b39b686fbd206ff9b55ee25
    but used only 7.3 cos is more compatible and still have some need modules
  * revert usage of systemd unit to clean sesion from cron
    https://salsa.debian.org/php-team/php-defaults/-/commit/87f0c9270df340d13aaea946fa3a62643042bfff
    so the remove the dh-systemd depends and remove related code in rules file
    we have cron so dont need systemd, the check does not work in mixed vehabiour
    cos is not enought only remove "with systemd" from rules
  * Don't try to execute uninstalled php cli binaries to prevent session file pile up 
    backported https://salsa.debian.org/php-team/php-defaults/-/commit/3f6e7a3f9eda438dc75ef29597521751036e7634
  * Add phpX.Y-mbstring to php-all-dev dependencies

 -- PICCORO Lenz McKAY <mckaygerhard@gmail.com>  Fri, 05 Feb 2021 11:25:14 -0400

php-defaults (73+0~20200221.21+debian8~1.gbp29416a) unstable; urgency=medium

  ** SNAPSHOT build @29416ae2f3e5b0adb9a719a8a6bdc3b8ecf1cfb3 **

  * Create a coinst branch supporting PHP 5.6, 7.0, 7.1, 7.2, 7.3 and 7.4 (the default)
  * Don't depend on php5.6-dev for arm64

 -- Ondřej Surý <ondrej@sury.org>  Fri, 21 Feb 2020 15:17:47 +0100
