=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 4.5
-Build-Depends: debhelper (>= 9.20150101)
+Build-Depends: debhelper (>= 9.20100101)
 Vcs-Git: https://salsa.debian.org/php-team/php-defaults.git
 Vcs-Browser: https://salsa.debian.org/php-team/php-defaults
 
 Package: libapache2-mod-php
 Architecture: all
-Depends: libapache2-mod-php7.4,
+Depends: libapache2-mod-php7.3,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (Apache 2 module) (default)
  This package provides the PHP module for the Apache 2 webserver.
@@ -22,11 +21,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: libphp-embed
 Architecture: all
-Depends: libphp7.4-embed,
+Depends: libphp7.3-embed,
          ${misc:Depends}
 Description: HTML-embedded scripting language (Embedded SAPI library) (default)
  This package provides the library /usr/lib/libphp.so which can
@@ -37,11 +36,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php
 Architecture: all
-Depends: php7.4,
+Depends: php7.3,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (default)
  PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
@@ -49,13 +48,23 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-all-dev
-Architecture: all
-Depends: php7.4-dev,
+Architecture: any
+Depends: php5.6-dev [!arm64],
+         php5.6-json [!arm64],
+         php5.6-mbstring,
+         php5.6-xml,
+         php7.3-dev,
+         php7.3-json,
+         php7.3-mbstring,
+         php7.3-xml,
+         ${misc:Depends}
+Recommends: php7.4-dev,
          php7.4-json,
-         ${misc:Depends}
+         php7.4-mbstring,
+         php7.4-xml
 Description: package depending on all supported PHP development packages
  This package is a dependency package used as a build dependency for other
  packages to avoid hardcoded dependencies on specific PHP development
@@ -64,7 +73,7 @@
 Package: php-bcmath
 Architecture: all
 Depends: php-common,
-         php7.4-bcmath,
+         php7.3-bcmath,
          ${misc:Depends}
 Description: Bcmath module for PHP [default]
  This package provides a Bcmath module for PHP.
@@ -74,12 +83,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-bz2
 Architecture: all
 Depends: php-common,
-         php7.4-bz2,
+         php7.3-bz2,
          ${misc:Depends}
 Description: bzip2 module for PHP [default]
  This package provides a bzip2 module for PHP.
@@ -89,11 +98,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-cgi
 Architecture: all
-Depends: php7.4-cgi,
+Depends: php7.3-cgi,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (CGI binary) (default)
  This package provides the /usr/lib/cgi-bin/php CGI interpreter built
@@ -106,11 +115,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-cli
 Architecture: all
-Depends: php7.4-cli,
+Depends: php7.3-cli,
          ${misc:Depends}
 Description: command-line interpreter for the PHP scripting language (default)
  This package provides the /usr/bin/php command interpreter, useful for
@@ -121,10 +130,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-common
 Architecture: all
+Multi-Arch: foreign
 Section: php
 Depends: psmisc (>= 22.15-1~),
          sed (>= 4.1.1-1),
@@ -164,7 +174,7 @@
 Package: php-curl
 Architecture: all
 Depends: php-common,
-         php7.4-curl,
+         php7.3-curl,
          ${misc:Depends}
 Description: CURL module for PHP [default]
  This package provides a CURL module for PHP.
@@ -174,11 +184,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-dev
 Architecture: all
-Depends: php7.4-dev,
+Depends: php7.3-dev,
          ${misc:Depends}
 Description: Files for PHP module development (default)
  Headers and other PHP needed for compiling additional modules.
@@ -188,12 +198,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-enchant
 Architecture: all
 Depends: php-common,
-         php7.4-enchant,
+         php7.3-enchant,
          ${misc:Depends}
 Description: Enchant module for PHP [default]
  This package provides a Enchant module for PHP.
@@ -203,11 +213,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-fpm
 Architecture: all
-Depends: php7.4-fpm,
+Depends: php7.3-fpm,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (FPM-CGI binary) (default)
  This package provides the Fast Process Manager interpreter that runs
@@ -218,12 +228,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-gd
 Architecture: all
 Depends: php-common,
-         php7.4-gd,
+         php7.3-gd,
          ${misc:Depends}
 Description: GD module for PHP [default]
  This package provides a GD module for PHP.
@@ -233,12 +243,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-gmp
 Architecture: all
 Depends: php-common,
-         php7.4-gmp,
+         php7.3-gmp,
          ${misc:Depends}
 Description: GMP module for PHP [default]
  This package provides a GMP module for PHP.
@@ -248,12 +258,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-imap
 Architecture: all
 Depends: php-common,
-         php7.4-imap,
+         php7.3-imap,
          ${misc:Depends}
 Description: IMAP module for PHP [default]
  This package provides a IMAP module for PHP.
@@ -263,12 +273,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-interbase
 Architecture: all
 Depends: php-common,
-         php7.4-interbase,
+         php7.3-interbase,
          ${misc:Depends}
 Description: Interbase module for PHP [default]
  This package provides a Interbase module for PHP.
@@ -278,12 +288,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-intl
 Architecture: all
 Depends: php-common,
-         php7.4-intl,
+         php7.3-intl,
          ${misc:Depends}
 Description: Internationalisation module for PHP [default]
  This package provides a Internationalisation module for PHP.
@@ -293,12 +303,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-json
 Architecture: all
 Depends: php-common,
-         php7.4-json,
+         php7.3-json,
          ${misc:Depends}
 Description: JSON module for PHP [default]
  This package provides a JSON module for PHP.
@@ -308,12 +318,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 7.3).
 
 Package: php-ldap
 Architecture: all
 Depends: php-common,
-         php7.4-ldap,
+         php7.3-ldap,
          ${misc:Depends}
 Description: LDAP module for PHP [default]
  This package provides a LDAP module for PHP.
@@ -321,10 +331,3 @@
  PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
- .
- This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
-
-Package: php-mbstring
-Architecture: all
-Depends: php-common,
